<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3dc05fdedca989a28e29e2e4c01f79c5">
  <dict>
    <!--2022-05-24 10:58:14.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:58:14.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2022-05-24 10:58:14.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:58:14.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:14.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:58:14.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:58:14.000-->
    <string key="voicemail_carrier">Digitel</string>
    <!--2022-05-24 10:58:14.000-->
    <string key="voicemail_number">124</string>
    <!--2022-05-24 10:58:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
